﻿.login-wall {
	padding: 220px 100px 0px 100px;
	background: #fff url('../img/wall-login.jpg') no-repeat center top;
}
.login-box {
	border: 1px #e5e9f2 solid;
	padding: 70px;
	width: 580px;
	margin: 100px auto;
}
.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #00aaff;
	outline: 0;
	box-shadow:none;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 0.9em;
    color: #999;
}
.logo {
	margin-bottom: 30px;
}